{% extends "website_base.html" %}
{% load url from future %}

{% block title %}Login{% endblock %}

{% block content %}
  <form action="{% url 'social:begin' 'google-oauth2' %}" method="post">
    {% csrf_token %}
    <div>
      <input type="submit" value="Log in through Google"/>
    </div>
  </form>
{% endblock %}
